Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 593238 - net-misc/openssh-7.2_p2-r1 stable req
Summary: net-misc/openssh-7.2_p2-r1 stable req
Status: RESOLVED OBSOLETE
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords:
Depends on: CVE-2016-1908, CVE-2016-3115
Blocks:
  Show dependency tree
 
Reported: 2016-09-08 20:53 UTC by Michael 'veremitz' Everitt
Modified: 2016-09-17 06:16 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael 'veremitz' Everitt 2016-09-08 20:53:30 UTC
Please stabilise openssh-7.2_p2-r1 - should be a minor change from _p2.
Comment 1 Yury German Gentoo Infrastructure gentoo-dev Security 2016-09-17 06:16:12 UTC
There are a few security vulnerabilities that require 7.3_p1 so closing this bug.